<?php

use App\Http\Controllers\api\v1\Admin\VendorSubCategoryController;
use Illuminate\Support\Facades\Route;

Route::controller(VendorSubCategoryController::class)->group(function () {
    Route::post('createvendorsubcategory', 'createVendorSubCategory');
    Route::get('getvendorsubcategories/{track_id?}', 'getVendorSubCategories');
    Route::post('updatevendorsubcategory', 'updateVendorSubCategory');
    Route::post('deletevendorsubcategory', 'deleteVendorSubCategory');
});